Loading...
Searching...
No Matches
GaussianBayesTree-inl.h File Reference

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree. More...

Go to the source code of this file.

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

template<class BAYESTREE>
void | gtsam::internal::optimizeInPlace (const typename BAYESTREE::sharedClique &clique, VectorValues &result)
template<class BAYESTREE>
double | gtsam::internal::logDeterminant (const typename BAYESTREE::sharedClique &clique)

## Detailed Description

Gaussian Bayes Tree, the result of eliminating a GaussianJunctionTree.

GaussianBayesTree

Author
  Frank Dellaert
  Richard Roberts